Activity log for bug #988385

Date Who What changed Old value New value Message
2012-04-25 15:39:50 Barry Warsaw bug added bug
2012-04-25 15:40:04 Barry Warsaw bug task added gwibber
2012-04-25 17:30:15 Ken VanDine gwibber: importance Undecided Low
2012-04-25 17:30:15 Ken VanDine gwibber: status New Confirmed
2012-04-25 17:30:15 Ken VanDine gwibber: milestone 3.4.1
2012-04-25 17:30:15 Ken VanDine gwibber: assignee Ken VanDine (ken-vandine)
2012-04-25 17:32:18 Launchpad Janitor branch linked lp:gwibber
2012-04-25 17:43:09 Bilal Shahid gwibber (Ubuntu): status New Triaged
2012-04-25 17:43:12 Bilal Shahid gwibber (Ubuntu): importance Undecided Low
2012-04-25 19:37:50 Ken VanDine gwibber: status Confirmed Fix Committed
2012-04-25 20:48:49 Ken VanDine gwibber: status Fix Committed Fix Released
2012-04-25 20:48:54 Ken VanDine gwibber: assignee Ken VanDine (ken-vandine)
2012-04-26 10:35:14 Martin Pitt nominated for series Ubuntu Precise
2012-04-26 10:35:14 Martin Pitt bug task added gwibber (Ubuntu Precise)
2012-04-26 10:36:40 Martin Pitt gwibber (Ubuntu Precise): status Triaged Fix Committed
2012-04-26 10:36:45 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2012-04-26 10:36:48 Martin Pitt bug added subscriber SRU Verification
2012-04-26 10:36:54 Martin Pitt tags verification-needed
2012-04-26 11:19:20 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/gwibber
2012-05-15 09:32:37 Sebastien Bacher tags verification-needed verification-done
2012-05-15 14:45:28 Launchpad Janitor gwibber (Ubuntu Precise): status Fix Committed Fix Released
2012-06-20 15:58:13 Launchpad Janitor branch linked lp:~webcredentials-team/+junk/gwibber-opensesame-packaging
2012-09-24 21:15:49 Heimen Stoffels branch unlinked lp:gwibber